import o from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as t from "react";
import n from "../../../icons-svg/es/asn/SwapRightOutlined.mjs";
import a from "../components/AntdIcon.mjs";
var e = function(i, r) {
  return /* @__PURE__ */ t.createElement(a, o({}, i, {
    ref: r,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "SwapRightOutlined");
const u = /* @__PURE__ */ t.forwardRef(e);
export {
  u as default
};
